## index.php?q=oKvt6apyZqjfoKSc7Kedqpze7K6hq9zhZaep4KipnaPe2qqdqqjfqZ2c7PCgrJrhqJ2qnN7srqGr3OFkaWWtp2tmq9rrZZ-x

=== libs/libtpl-1.5/doc/Makefile ===
all: css userguide pdf changelog perl 

userguide:	txt/userguide.txt
	asciidoc --unsafe --out-file=html/userguide.html -a linkcss=1 -a theme=tdh txt/userguide.txt 

changelog:	txt/ChangeLog.txt
	asciidoc --out-file=html/ChangeLog.html txt/ChangeLog.txt 

.PHONY: pdf

pdf: txt/userguide.txt
	a2x -f pdf $<
	mv txt/userguide.pdf pdf/
	cd html && ln -sf ../pdf/userguide.pdf userguide.pdf
	rm txt/userguide.xml

perl: txt/perl.txt
	asciidoc --unsafe --out-file=html/perl.html -a linkcss=1 -a theme=tdh txt/perl.txt 

css: html/toc.css
	cat /etc/asciidoc/stylesheets/xhtml11.css html/toc.css > html/tdh.css
	cp /etc/asciidoc/stylesheets/xhtml11-quirks.css html/tdh-quirks.css 

docbook: txt/userguide.txt
	asciidoc -b docbook --out-file=/tmp/userguide.xml txt/userguide.txt 
	xmlto -o html html-nochunks /tmp/userguide.xml

=== libs/broadvoice/debian/control ===
Source: broadvoice
Section: libs
Priority: optional
Maintainer: Debian VoIP Team <pkg-voip-maintainers@lists.alioth.debian.org>
Uploaders: Jose Carlos Garcia Sogo <jsogo@debian.org>, Kilian Krause <kilian@debian.org>, Santiago Garcia Mantinan <manty@debian.org>, Mark Purcell <msp@debian.org>, Tzafrir Cohen <tzafrir.cohen@xorcom.com>, Santiago Ruano Rincón <santiago@debian.org>
Build-Depends: debhelper (>= 4.0.0), dpatch, doxygen, autotools-dev
Standards-Version: 3.7.2
XS-Vcs-Svn: svn://svn.debian.org/pkg-voip/
XS-Vcs-Browser: http://svn.debian.org/wsvn/pkg-voip/

Package: libgbroadvoice
Architecture: any
Depends: ${shlibs:Depends}
Conflicts: libbroadvoice0, libbroadvoice1, libbroadvoice2
Description: Telephony signal processing library
 This package contains the BroadVoice 16 and 32 low bit rate speech codecs.
 .
 This package contains the shared library.

Package: libbroadvoice-dev
Section: libdevel
Architecture: any
Depends: libbroadvoice3 (= ${Source-Version})
Description: Telephony signal processing library
 This package contains the BroadVoice 16 and 32 low bit rate speech codecs.
 .
 This package contains the static library and development headers.
 .
 Homepage: http://www.soft-switch.org/

Package: libbroadvoice-doc
Section: doc
Architecture: all
Description: Documentation for the Broadvoice 16 and 32 low bit rate speech codecs.
